@import "https://fonts.googleapis.com/css?family=Exo+2:700,400&subset=latin,cyrillic";
.plogo,.pmessage{text-align:center}
.form-text{border-radius:2px;background:#fff;border:1px solid #ccc;width:265px;height:19px;font-weight:400;font-size:12px;color:#333;padding:4px 8px 7px;box-shadow:3px 2px 4px #f3f3f3 inset;font-family:arial}
#ncnt_recipientname_lightbox{padding-left: 4em;color: #636E75;font-size: medium;width: 73%;height: 2em;}
.ncnt-dear{font-weight:500;margin:.4em}
.pos-abs{position: absolute !important;}
.mb20{margin-bottom:20px}
.mb10{margin-bottom:10px}
.f-bold{font-weight:500}
.c222{color:#222}
.cart-gift-wrapper{overflow:auto;margin-bottom:.5em}
.p5{padding:5px}
.c666{color:#666}
.fs11{font-size:1em}
.gft-wrap-odr{margin-top:1px}
.d-inline{display:inline-block}
.ml3{margin-left:3px!important}
.mr5{margin-right:5px}
.fr{float:right}
.gft-wrap-odr>a{color:#FFF;text-decoration:initial}
.btn{padding:5px 13px;font-size:12px;border:1px solid #ccc;border-radius:4px;box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);text-decoration:none;display:inline-block}
.btn-primary{color:#fff;background-color:#44A800;background-image:linear-gradient(to bottom,#44A800,#388603);background-repeat:repeat-x;border-color:#456100 #1F5C01 #106901}
.btn-primary:hover{box-shadow:inset 0 1000px 0 rgba(0,0,0,0.1)}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#da4f49;background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420}
.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{box-shadow:inset 0 1000px 0 rgba(0,0,0,0.1)}
.gft-wrap-odr img{vertical-align:bottom}
.adddetails{display:none}
label.css-label{cursor:pointer;font-size:1em;position:absolute;top:36%}
.cart-gift-wrapperp img{margin-right:.5em}
.css-checkbox{width:1.7em;height:1.7em;float:right;cursor:pointer;margin-right:0;margin-left:2em}
.ncntp{display:none;height:23em;color:#4D4D4D;border:1px solid #E7E7E7;margin-bottom:.8em;padding:.8em}
.ncntp div.submit input,#popupe div.submit input,#popup div.submit input{cursor:pointer;margin-top:6px}
.ncntp div.submit,#popupe div.submit,#popup div.submit{text-align:center}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:active, input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}